body{
background:url(../images/pagebg.jpg) repeat left 480px;
}
#wrapper{
width:100%;
height:100%;
background:url(../images/topbg2.png) repeat-x left -318px;
}
a{
transition:all .5s ease;
-moz-transition:all .5s ease;
-webkit-transition:all .5s ease;
-o-transition:all .5s ease;
-ms-transition:all .5s ease;
-khtml-transition:all .5s ease;
}
a,a:visited,a:active,a:hover{
text-decoration:none;
}
a:hover{
color:#fc4410;
}
.home #wrapper{
background:url(../images/topbg2.png) repeat-x left top;
}
footer#colophon{
background:#4B1204 url(../images/footerbg.png) repeat-x left top;
padding:40px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
}
#slider{
height:370px;
border-top:1px solid #fff;
}
#sidebar , #main{
padding:20px 0;
}
.maincont{
padding:20px;
background:#fff;
border:1px solid #ccc;
}